<?php

define('DEVER_APP_NAME', 'source');
define('DEVER_APP_LANG', '渠道来源');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 10);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-credit-card layui-icon-cellphone');
include(DEVER_APP_PATH . '../boot.php');